ConteoDocs

RemainingPages

Consultar folios disponibles en la licencia.

POST
/RemainingPages

Authorization

BearerAuth
AuthorizationBearer <token>

JWT token provided by G-Force. Sent in the Authorization header.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://gateway-eb-develop.gforceint.com/api/v1/GFGatewayEB/RemainingPages" \  -H "Content-Type: application/json" \  -d '{    "GF_Company": "your_gforce_username",    "GF_Token": "your_gforce_password",    "Id_Pac": "EBI",    "Enterprise": "your_enterprise_code",    "Company": "your_pac_username",    "Token": "your_pac_password"  }'
{
  "code": "101",
  "result": "error",
  "message": "Token de emisor invalido."
}
{
  "code": "200",
  "message": "Se retorna Licencia y Disponibilidad",
  "license": "86O2-ZQ2N-AR0C",
  "licenseDate": "2025-10-06 / 2026-10-06",
  "cycle": "6",
  "dateCycle": "2026-03-06 / 2026-04-06",
  "totalPagesCycle": "5000",
  "sheetsUsedCycle": "55",
  "availableSheetsCycle": "4945",
  "totalPages": "60000",
  "result": "procesado"
}